Error

two or more packages specified (wysihtml oldoldstable)